/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/source-sans-3-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/source-sans-3-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* libre-baskerville-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/libre-baskerville-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* html, body */
html,
body
				{
				margin:0;
				padding:0;
				background-color: #FFF;
				}

/* default */
*
				{
				padding:0px;
				margin:0px;
				text-align:left;
				font-family: 'Source Sans 3', sans-serif, Tahoma, Arial, Verdana;
				font-size:100%;
				font-weight: 400;
				color:#000;
				background-repeat: no-repeat!important;
				outline: none;
				text-decoration:none;
				}

img
				{
				max-width: 100%;
				height: auto;
				}

a
				{
				text-decoration:none;
				transition: all 500ms;
				}

p a:Hover,
ul li a:Hover,
a.iconlink:Hover
				{
				color: #65b32e;
				}

p a
				{
				text-decoration: underline;
				}

b,
strong
				{
				font-weight: 700;
				}

img
				{
				max-width: 100%;
				height: auto;
				border:0px;
				}
				
h1,
h2
				{
				position: relative;
				font-family: 'Libre Baskerville', sans-serif, Tahoma, Arial, Verdana;
				font-size: 3rem;
				line-height: 1.2em;
				margin-bottom: 30px;
				}

h2
				{
				padding: 0;
				margin-bottom: 40px;
				}
				
h3
				{
				font-size: 1.4rem;
				line-height: 1.1em;
				margin-bottom:25px;
				}
			
h4
				{
				font-size: 1.2rem;
				line-height: 1.4em;
				margin-bottom:10px;
				}
				
h5
				{
				font-size: 1.2rem;
				line-height: 1.5em;
				}
				
h6
				{
				font-size: .8em;
				line-height: 1.2em;
				text-transform: uppercase;
				margin-bottom:8px;
				}
		
.module p,
.module .inner ul li,
.parallax .inner ul li,
.module .inner ol li,
.parallax .inner ol li
				{
				font-size: 1.1rem;
				line-height: 1.6em;
				margin-bottom: 5px;
				}
				
.module p
				{
				margin-bottom: 30px;
				}
				
.module .inner ul
				{
				list-style: none;
				margin: 0 0 20px 20px;
				}				

.module .inner ul li
				{
				background-image: url('../Images/icons/arrows/arrow-r-black.svg');
				background-position: left 6px;
				background-size: 22px;
				padding: 5px 0 5px 36px;
				margin-bottom: 0;
				}

ul.slick-dots
				{
				bottom: -20px;
				}

ul.slick-dots
				{
				padding: 0!important;
				margin: 0!important;
				}

ul.slick-dots li
				{
				background: none!important;
				padding: 0!important;
				margin: 0!important;
				}

.parallax .inner ul li
				{
				background-image: url('../Images/icons/bullet-invert.svg');
				background-position: left 6px;
				background-size: 22px;
				padding: 5px 0 5px 36px;
				margin-bottom: 5px;
				}

/*
.module p:last-of-type,
.module .inner ul li:last-of-type
				{
				margin-bottom: 0;
				}
*/	
	
a span
				{
				display: none;
				}

p.small
				{
				font-size: .9rem;
				}

.only-mobile
				{
				display: none!important;
				}

.not-mobile
				{
				display: block;
				}

.centered,
.centered *
				{
				text-align: center;
				}

.btn,
.cb-enable,
input[type="submit"]
				{
				display: inline-block;
				text-align: center!important;
				font-size: .9rem;
				color: #000;
				line-height: 1.2em;
				padding:15px 30px;
				background: none;
				-webkit-border-radius: 40px;
				-moz-border-radius: 40px;
				border-radius: 40px;
				border: 1px solid #000;
				transition: all 500ms;
				}

.btn:Hover,
.cb-enable:Hover,
input[type="submit"]:Hover
				{
				color: #FFF!important;
				background: #000!important;
				}

.gallery-item
				{
				padding: 0 15px;
				}

.gallery-item h3
				{
				font-size: 1.2rem;
				margin-bottom: 10px;
				}

.gallery-item img
				{
				margin-bottom: 10px;
				}

.textlink
				{
				display: inline-block;
				text-transform: uppercase;
				font-size: .9rem;
				color: #b2c945;
				font-weight: 700;
				line-height: 1.2em;
				padding:5px 30px 5px 0;
				background-image: url('../Images/icons/arrows/arrow-r-green.svg');
				background-position: right center;
				background-size: 22px;
				transition: all 500ms;
				}

.textlink:Hover
				{
				color: #000;
				background-image: url('../Images/icons/arrows/arrow-r-black.svg');
				}

.gallery
				{
				margin: 10px;
				}

.frame-indent
				{
				margin: auto;
				background: #f4f4f4;
				padding: 100px 25%;
				width: 50%;
				}

.frame-indent .btn-group
				{
				text-align: right;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.fancybox-container
				{
				z-index: 9999999999!important;
				}

#id_search
				{
				display: none;
				padding: 20px 0;
				}

#id_search input
				{
				width: 100%;
				border: none;
				padding: 8px 0;
				border-bottom: 1px solid #000;
				}

#id_menu_btn_wrapper
				{
				display: none;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.modal
				{
				display: none;
				/*width: 80%;
				max-width: 800px;
				*/
				width: 100%;
				height: 100vh;
				box-sizing: border-box;
				padding: 40px;
				margin: 0;
				background: none;
				}

.modal .fancybox-close-small
				{
				top:15px;
				right: 3%;
				}

.modal .modal-inner
				{
				width: 100%;
				height: 100%;
				align-items: center;
				justify-content: center;
				text-align: center;
				}

.modal .modal-inner *
				{
				text-align: center;
				}

.modal .modal-inner ul
				{
				list-style: none;
				}

.modal .modal-inner ul li
				{
				margin-bottom: 20px;
				}

.modal .modal-inner ul li a
				{
				text-transform: uppercase;
				letter-spacing: .1em;
				font-size: 2.6rem;
				color: #FFF;
				}

#id_modal_search form
				{
				width: 80%;
				}
				
#id_modal_search input[type="text"]
				{
				background: #FFF;
				padding: 15px 0;
				font-size: 1.2rem;
				-webkit-border-radius: 50px;
				-moz-border-radius: 50px;
				border-radius: 50px;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.video-wrapper
				{
				width: 100%;
				position: relative;
			    padding-top: 56.25%;
			    height: 0;
			    overflow: hidden;
				background-repeat: no-repeat;
				background-size: cover;
				}

.video-wrapper video,
.video-wrapper iframe,
#id_video_overlay
				{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 20;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.flex-wrapper
				{
				display: flex;
				flex-wrap: wrap;
				width: 102%;
				margin-left: -1%!important;
				}

.flex-wrapper.flex-centered
				{
				align-items: center;
				}

.flex-item
				{
				width: 46%;
				margin: 0 2%;
				position: relative;
				}

.flex-item img
				{
				margin-bottom: 30px;
				}

.flex-item img.additional
				{
				width: 50%;
				left: 0;
				position: absolute;
				bottom: 0;
				margin-bottom: -30px;
				margin-left: -30px;
				}
				
.content-3-4
				{
				padding-left: 25%;
				}

.content-75
				{
				max-width: 75%;
				}

.content-30
				{
				width: 45%;
				margin-right: 5%;
				}

.content-60
				{
				max-width: 50%;
				}

.content-30 ul
				{
				display: flex;
				flex-wrap: wrap;
				}

.content-30 ul li
				{
				box-sizing: border-box;
				width: 45%;
				margin-right: 5%;
				}

#id_product_detail .flex-wrapper
				{
				width: 100%;
				margin: 0 0 50px 0!important;
				}

#id_product_detail .flex-item
				{
				width: 50%;
				margin: 0;
				padding: 30px;
				box-sizing: border-box;
				}

#id_product_detail img
				{
				max-height: 480px;
				}

#id_product_detail .flex-item-full
				{
				width: 100%;
				margin-bottom: 40px;
				}

#id_product_detail .flex-item-full table th,
#id_product_detail .flex-item-full table td
				{
				width: 25%;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.slick-next,
.slick-prev
				{
				width: 30px;
				height: 30px;
				z-index: 999;
				}

.slick-prev
				{
				left: 20px;
				}
				
.slick-next
				{
				right: 20px;
				}

.slick-prev:before,
.slick-next:before
				{
				content: '';
				display: block;
				width: 30px;
				height: 30px;
				background-position: center center;
				background-size: cover;
				background-repeat: no-repeat;
				}

.slick-prev:before
				{
				background-image: url('../Images/icons/arrows/arrow-l.svg');
				}

.slick-next:before
				{
				background-image: url('../Images/icons/arrows/arrow-r.svg');
				}

/* ------------------------------------------------------------------------------------------------------------ */

#id_page
				{
				width:100%;
				margin: auto;
				}

#id_top_bar
				{
				position: fixed;
				width: 100%;
				min-height: 58px;
				z-index: 999;
				transition: all 500ms;
				}

.reduced #id_top_bar
				{
				background-color: #FFF;
				-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2); 
				box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
				}

#id_top_bar .inner
				{
				width: 94%;
				max-width: 94%;
				margin: 0 3%;
				padding: 20px 0;
				transition: all 500ms;
				}

.reduced #id_top_bar .inner
				{
				padding: 20px 0;
				}

#id_top_bar .inner,
#id_top_bar .inner *
				{
				text-align: center;
				}
				
#id_ci
				{
				position: relative;
				height: 80px;
				margin-bottom: 20px;
				transition: all 500ms;
				}

.reduced #id_ci
				{
				height: 0px;
				margin-bottom: 0;
				overflow: hidden;
				}

#id_top_bar #id_ci a
				{
				position: absolute;
				left: 50%;
				margin-left: -83px;
				bottom: 0;
				opacity: 1;
				display: inline-block;
				width: 166px;
				height: 58px;
				background-position: center bottom;
				background-repeat: no-repeat;
				background-size: cover;
				background-image: url('../Images/ci/in-horto.svg');
				}

.reduced #id_top_bar #id_ci
				{
				opacity: 0;
				}

#id_top_bar #id_ci_alternative
				{
				position: absolute;
				z-index: 10;
				left: 3%;
				top:12px;
				display: none;
				opacity: 1;
				width: 40px;
				height: 30px;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				background-image: url('../Images/ci/symbol.svg');
				overflow: hidden;
				transition: all 500ms;
				}

.reduced #id_top_bar #id_ci_alternative
				{
				display: inline-block;
				}
				
#id_menu_mobile
				{
				display: none;
				}

#id_top_bar #id_menu ul li,
#id_top_bar #id_menu_mobile ul li
				{
				display: inline;
				margin: 0 10px;
				}

#id_top_bar #id_menu ul li a,
#id_top_bar #id_menu_mobile ul li a
				{
				position: relative;
				display: inline-block;
				text-transform: uppercase;
				font-size: .95rem;
				letter-spacing: .1em;
				color: #FFF;
				}
				
.reduced #id_top_bar #id_menu ul li a,
.reduced #id_top_bar #id_menu_mobile ul li a
				{
				padding: 0;
				}

#id_top_bar #id_menu ul li a:before,
#id_footer ul li a:before
				{
				content: "";
				position: absolute;
				width: 100%;
				height: 1px;
				bottom: 0;
				left: 0;
				background-color: #FFF;
				visibility: hidden;
				transform: scaleX(0);
				transition: all 0.3s ease-in-out;
				}
	
#id_footer ul li a:before
				{
				background-color: #FFF;
				}
			
#id_top_bar #id_menu ul li a:hover:before,
#id_top_bar #id_menu ul li.active a:before,
#id_footer ul li a:hover:before
				{
				visibility: visible;
				transform: scaleX(1);
				}

.reduced #id_top_bar *
				{
				color: #000;
				}

.reduced #id_top_bar #id_menu ul li a:before
				{
				background-color: #000;
				}

.reduced #id_top_bar #id_menu ul li a
				{
				color: #000;
				}

#id_top_bar #id_menu ul ul
				{
				display: none!important;
				}

/* ------------------------------------------------------------------------------------------------------------ */

#id_content
				{
				width:100%;
				}

.module
				{
				position: relative;
				padding: 100px 0;
				background-position: center center;
				background-size: cover!important;
				z-index: 2;
				overflow-x: hidden;
				}

.module.no-padding
				{
				padding: 0;
				}

.module.less-padding
				{
				padding: 30px 0;
				}

.module.fullscreen
				{
				height: 100vh;
				padding: 0;
				}

.module.full
				{
				padding: 0;
				}

.module.full img
				{
				width: 100%;
				height: auto;
				}
				
.darkgrey
				{
				background: #444;
				}
				
.module.grey
				{
				background: #f4f4f4;
				}

.module.dark
				{
				background: #000;
				}

.module.dark *,
.module.darkgrey *
				{
				color: #FFF;
				}

.flex-item.green *,
.flex-item.grey *
				{
				color: #000;
				}

.module.dark ul li
				{
				background-image: url('../Images/icons/bullet-invert.svg');
				}

.green ul li
				{
				background-image: url('../Images/icons/bullet.svg')!important;
				}

.inner,
.frame-indent
				{
				position: relative;
				max-width:1360px;
				margin: auto;
				}

.inner.inner-small
				{
				max-width: 900px;
				}

.inner.inner-big
				{
				max-width: 1400px;
				}


hr
				{
				height: 1px;
				background: #CCC;
				margin: 20px 0;
				border: none;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.module.header
				{
				padding: 0;
				min-height: 540px;
				height: 50vh;
				background-position: center center;
				background-size: cover!important;
				background: #000;
				overflow: hidden;
				transition: all 500ms;
				}

.index .module.header
				{
				height: 80vh!important;
				height: auto;
				}

.module.header.header-small
				{
				height: 400px!important;
				min-height: 400px;
				}
				
.module.header .header-content
				{
				opacity: 1;
				width: 700px;
				z-index: 30;
				position: absolute;
				left: 50%;
				margin-left: -350px;
				text-align: center;
				bottom:30px;
				display: flex;
				flex-direction: column;
				align-items: center;
				transition: all 500ms;
				}
				
.reduced .module.header .header-content
				{
				bottom:130px;
				opacity: 0;
				}

.module.header .header-content *
				{
				color: #FFF;
				border-color: #FFF;
				text-align: center;
				}

.module.header .header-content
				{
				opacity: 1;
				}

.menu-opened .module.header .header-content
				{
				opacity: .1;
				}

.module.header .header-content .btn
				{
				margin-bottom: 30px;
				}

.module.header .header-content .btn:Hover
				{
				background: #FFF;
				color: #000;
				}

#id_video_overlay
				{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: rgba(0, 0, 0, 0.6);
				z-index: 20;
				}

#id_scroll
				{
				display: inline-block;
				opacity: 1;
				width: 30px;
				height: 30px;
				background-position: center center;
				background-size: cover;
				background-image: url('../Images/icons/arrows/arrow-b.svg');
				-moz-animation: bounce 2s infinite;
				-webkit-animation: bounce 2s infinite;
				animation: bounce 2s infinite;
				transition: all 500ms;
				}

@keyframes bounce
				{
					0%, 20%, 50%, 80%, 100%
					{
						transform: translateY(0);
					}
					40%
					{
						transform: translateY(-20px);
					}
					60%
					{
						transform: translateY(-10px);
					}
				}

.reduced #id_scroll
				{
				opacity: 0;
				}

.module.header video,
.module.header img
				{
				width: 100%;
				height: 100%;
				object-fit: cover;
				transition: all 500ms;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.teaser-wrapper
				{
				margin: 0 10px;
				}

.teaser,
.teaser-small
				{
				width: 48%;
				margin: 0 1% 40px 1%;
				box-sizing: border-box;
				}

.teaser-small
				{
				width: 31.33%;
				}

.teaser-inner,
.teaser-small-inner
				{
				display: block;
				height: 0;
				overflow: hidden;
				padding-top: 68%;
				background: white;
				position: relative;
				background-position: center center;
				background-size: 100% auto;
				transition: all 500ms;
				}

.teaser-small-inner
				{
				padding-top: 75%;
				margin-bottom: 15px;
				}

.teaser-inner:Hover,
.teaser-small-inner:Hover
				{
				background-size: 110% auto;
				}

.teaser-content,
.teaser-small-content
				{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				display: flex;
				align-items: center;
				justify-content: center;
				text-transform: uppercase;
				color: #FFF;
				font-size: 1rem;
				letter-spacing: .1em;
				}

.download
				{
				position: absolute;
				width: 30px;
				height: 30px;
				left: 10px;
				bottom: 10px;
				background-image: url('../Images/icons/download.svg');
				background-position: center center;
				background-repeat: no-repeat;
				background-size: 30px;
				}
			
/* ------------------------------------------------------------------------------------------------------------ */
							
.accordeon
				{
				list-style: none;
				position: relative;
				padding: 0!important;
				margin: 0 0 1px 0;
				border-bottom: 1px solid #000;
				}
				
.accordeon input[type=checkbox]
				{
				position: absolute;
				cursor: pointer;
				width: 100%;
				height: 100%;
				z-index: 1;
				opacity: 0;
				}
				
.accordeon h4
				{
				padding: 30px 40px 30px 0;
				font-size: 1.1rem;
				font-weight: 700;
				/*color: #8ea0b0;
				background-color: #d7e6f4;*/
				background-image: url('../Images/icons/accordeon-t.svg');
				background-position: right center;
				background-repeat: no-repeat;
				background-size: 30px;
				margin: 0 0 10px 0;
				transition: all 500ms;
				}
				
.accordeon div.accordeon-content
				{
				position: relative;
				overflow: hidden;
				max-height: 2000px;
				opacity: 1;
				transform: translate(0, 0);
				margin-top: 0;
				z-index: 2;
				transition: all 0.25s ease-in-out;
				padding: 0;
				margin-bottom: 0;
				}
				
.accordeon div.accordeon-content p
				{
				margin-bottom: 40px;
				}
			
.accordeon input[type=checkbox]:checked ~ h4
				{
				background-image: url('../Images/icons/accordeon-b.svg');
				margin: 0;
				}
				
.accordeon input[type=checkbox]:checked ~ div.accordeon-content
				{
				margin-top: 0;
				max-height: 0;
				opacity: 0;
				padding-bottom: 0;
				transform: translate(0, 50%);
				}
				
.accordeon-content .accordeon-content-inner
				{
				padding: 30px;
				}
				
/* ------------------------------------------------------------------------------------------------------------ */

.parallax
				{
				padding: 0;
				position: relative;
				width: 100%;
				min-height: 60vh;
				background-attachment: fixed;
				background-position: center center;
				background-size: cover;
				}

.parallax .inner
				{
				padding: 160px 0;
				}

.parallax-content
				{
				max-width: 50%;
				}

.parallax-content *
				{
				color: #FFF;
				}

.parallax-content h2
				{
				font-size: 4.8rem;
				}

/* ------------------------------------------------------------------------------------------------------------ */

.frame-space-before-extra-small
				{
				height: 1rem;
				}

.frame-space-before-small
				{
				height: 2rem;
				}

.frame-space-before-medium
				{
				height: 3rem;
				}

.frame-space-before-big
				{
				height: 4rem;
				}

.frame-space-before-extra-big
				{
				height: 5rem;
				}

/* ------------------------------------------------------------------------------------------------------------ */

input[type="text"],
input[type="tel"],
input[type="email"],
textarea
				{
				width: 100%;
				box-sizing: border-box;
				padding: 10px 0;
				background: none;
				border: none;
				border-bottom: 1px solid #000;
				margin-bottom: 30px;
				}

textarea
				{
				height: 200px;
				}

select
				{
				-webkit-appearance: none;
				-moz-appearance: none;
				appearance: none;
				border:none;
				font-size: 1.1em;
				width: 100px;
				box-sizing: border-box;
				max-width: 420px;
				border: none;
				padding: 12px 10px;
				box-shadow: none;
				background-color:#FFF;
				background-image:url('../Images/form/select.svg');
				background-position: right 10px center;
				-webkit-border-radius: 8px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				margin-bottom: 0;
				}

::-webkit-input-placeholder,
::-webkit-input-placeholder
				{
				color: #CCC;
				}

:-ms-input-placeholder,
:-ms-input-placeholder
				{
				color: #CCC;
				}

::placeholder,
::placeholder
				{
				color: #CCC;
				}

.select-wrapper
				{
				margin: 0 0 10px 0;
				}

.radio-image-wrapper
				{
				margin: 0;
				}

.radio-image
				{
				float: left;
				margin: 0 4px 10px 0;
				}

label span
				{
				margin-bottom: 0;
				}

.input-hidden
				{
				position: absolute;
				left: -9999px;
				}
				
.radio-image input[type=radio] + label>img
				{
				border: 1px solid #CCC;
				width: 64px;
				height: 64px;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				cursor: pointer!important;
				margin-bottom: 0!important;
				transition: 500ms all;
				}
				
.radio-image input[type=radio]:checked + label>img
				{
				border: 1px solid #1072b7;
				box-shadow: 0 0 3px 3px #1072b7;
				}
				
.radio-image span
				{
				display: block;
				width: 64px;
				text-align: center;
				margin: 0;
				font-size: .85rem;
				line-height: 1.2em;
				}

.radio-checkbox-wrapper
				{
				margin: 5px 0;
				display: inline-block;
				}

.radio-checkbox-wrapper h5
				{
				margin-bottom: 10px;
				margin-bottom: 10px;
				font-size: 1rem;
				/*float: left;
				margin-right: 20px;*/
				}

.radio-checkbox-wrapper h5.left-head
				{
				float: left;
				margin-bottom: 0;
				margin-right: 20px;
				}

.radio-checkbox-wrapper label
				{
				display: inline-block;
				position: relative;
				padding-left: 35px;
				margin: 0 10px 10px 0;
				cursor: pointer;
				-webkit-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
				float: left;
				}
				
.radio-checkbox-wrapper input
				{
				position: absolute;
				opacity: 0;
				cursor: pointer;
				height: 0;
				width: 0;
				}
				
.radio-checkbox-wrapper .checkmark
				{
				position: absolute;
				top: -4px;
				left: 0;
				height: 25px;
				width: 25px;
				border: 1px solid #CCC;
				background-color: #FFF;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
				transition: 500ms all;
				}
				
.radio-checkbox-wrapper :hover input ~ .checkmark
				{
				border: 1px solid #000;
				}
				
.radio-checkbox-wrapper  input:checked ~ .checkmark
				{
				border: 1px solid #000;
				box-shadow: 0 0 3px 3px #000;
				}
				
.radio-checkbox-wrapper .checkmark:after
				{
				content: "";
				position: absolute;
				display: none;
				}
				
.radio-checkbox-wrapper  input:checked ~ .checkmark:after
				{
				display: block;
				}
				
.radio-checkbox-wrapper  .checkmark:after
				{
				top: 5px;
				left: 5px;
				width: 15px;
				height: 15px;
				border-radius: 50%;
				background: #000;
				}
				
.radio-checkbox-wrapper .checkmark.checkmark-checkbox
				{
				-webkit-border-radius: 6px;
				-moz-border-radius: 6px;
				border-radius: 6px;
				}

.radio-checkbox-wrapper .checkmark.checkmark-checkbox:after
				{
				top: 4px;
				left: 4px;
				width: 17px;
				height: 17px;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				}

.form-check span.required
				{
				display: none;
				}

/* ------------------------------------------------------------------------------------------------------------ */		

#id_footer
				{
				background: #000;
				}

#id_footer .inner
				{
				padding: 60px 0;
				}

#id_footer *
				{
				text-align: center;
				font-size: .9rem;
				color: #FFF;
				}

#id_footer img
				{
				max-width: 160px;
				margin-bottom: 30px;
				}

#id_footer p
				{
				opacity: .4;
				margin: 0;
				}

#id_footer ul
				{
				margin: 0 0 30px 0;
				text-align: center;
				}

#id_footer ul li
				{
				display: inline;
				margin: 0 10px;
				}

#id_footer ul li a
				{
				letter-spacing: .1em;
				text-transform: uppercase;
				position: relative;
				}

/* ------------------------------------------------------------------------------------------------------------ */			

.contact
				{
				width: 25%;
				text-align: center;
				}

.iconlink
				{
				padding-left: 30px;
				background-position: left center;
				background-size: 20px;
				}

.icon
				{
				display: inline-block;
				width: 30px;
				height: 30px;
				background-position: center center;
				background-size: 20px;
				transition: all 500ms;
				}

a.icon:Hover
				{
				background-size: 24px;
				}

.iconlink.contactlink
				{
				background-image:url('../Images/icons/contact.svg');
				}

.iconlink.whatsapp
				{
				background-image:url('../Images/icons/whatsapp.svg');
				}

.iconlink.phone
				{
				background-image:url('../Images/icons/phone.svg');
				}

.iconlink.mail
				{
				background-image:url('../Images/icons/mail.svg');
				}

p.map
				{
				background-position: left 4px;
				background-image:url('../Images/icons/map.svg');
				}

/* ------------------------------------------------------------------------------------------------------------ */	

#cookie-bar
				{
				width: 100%;
				box-sizing: border-box;
				padding: 20px 100px 20px 20px;
				background: #b2c945;
				position: fixed;
				left: 0;
				bottom: 0;
				z-index: 500;
				}

#cookie-bar *
				{
				color: #FFF;
				font-weight: 400;
				}

#cookie-bar .cb-enable
				{
				border: none;
				background: #FFF;
				color: #b2c945;
				font-weight: 700;
				float: right;
				}

/* ------------------------------------------------------------------------------------------------------------ */	

#btn_top
				{
				display: inline-block;
				width: 40px;
				height: 40px;
				background-image: url('../Images/icons/top-invert.svg');
				background-size: 14px;
				background-position: center center;
				background-repeat: no-repeat;
				background-color: #000;
				border: 1px solid #FFF;
				position: fixed;
				bottom: 10px;
				right: 10px;
				border-radius:50%;
				-moz-border-radius:50%;
				-webkit-border-radius: 50%;
				z-index: 10;
				transition: all 500ms;
				}

#btn_top:Hover
				{
				background-color: #FFF;
				background-image: url('../Images/icons/top.svg');
				}

@media screen and (max-width: 1280px) {
	
	.inner,
	.frame-indent
				{
				width: 90%!important;
				padding: 0 5%!important;
				}
	
	.frame-indent
				{
				padding: 30px 5%!important;
				}
	
	#id_top_bar #id_ci_alternative
				{
				width: 94px;
				height: 34px;
				top:17px;
				}
			
	#id_top_bar #id_menu ul li a
				{
				font-size: .8rem;
				}
				
	#id_top_bar #id_ci_alternative
				{
				left: 5%;
				}

}

@media screen and (max-width: 900px) {
	
	.only-mobile,
	#id_menu_mobile
				{
				display: inline-block!important;
				}
	
	.not-mobile,
	#btn_top
				{
				display: none!important;
				}

	#id_menu_btn
				{
				display: inline-block;
				width: 22px;
				height: 22px;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover!important;
				background-image: url('../Images/icons/menu-invert.svg');
				}
	
	body.menu-opened #id_menu_btn
				{
				background-image: url('../Images/icons/close.svg');
				}

	
	#id_top_bar .inner
				{
				display: flex;
				justify-content: space-between;
				align-items: center;
				margin: 0;
				padding: 10px 5%!important;
				}
	
	#id_top_bar .inner *
				{
				text-align: left;
				}
	
	.reduced #id_top_bar
				{
				opacity: 1;
				background: rgba(0,0,0,.8);
				}
			
	.reduced #id_top_bar .inner
				{
				padding: 15px 0 10px 0;
				}


	#id_menu_mobile ul
				{
				display: flex;
				padding-top: 10px;
				}


	#id_top_bar #id_ci_alternative
				{
				display: none!important;
				}
				
	#id_top_bar #id_ci
				{
				opacity: 1!important;
				height: auto;
				margin: 0;
				}
	
	.reduced #id_top_bar #id_ci
				{
				position: relative;
				height: auto;
				margin-bottom: 0;
				}
	
	#id_top_bar #id_ci a
				{
				position: relative;
				left: 0;
				margin: 0;
				width: 142px;
				height: 50px;
				}
	
	.reduced #id_top_bar #id_ci a
				{
				width: 100px;
				height: 35px;
				}
	
	.reduced #id_top_bar #id_menu ul li a
				{
				color: #FFF;
				}

	
	#id_top_bar #id_menu
				{ 
				display: none;
				float: none;
				position: fixed;
				left: 0;
				top:0;
				background: rgba(0,0,0,.8);
				padding-top: 0;
				clear: both;
				width: 100%;
				height: 100vh;
				padding-top:170px;
				/*background: #353f41;*/
				z-index: -1;
				}

	#id_top_bar #id_menu ul li
				{
				position: relative;
				float: none;
				text-align: center;
				margin: 0 0 10px 0;
				width: 100%;
				display: inline-block;
				}

	#id_top_bar #id_menu ul li a
				{
				font-size: 1.4rem;
				padding: 10px 0!important;
				background-image: none;
				}
	
	.parallax
				{
				min-height: 240px;
				background-attachment: unset;
				}
	
	.inner-small
				{
				padding: 0;
				width: 100%;
				max-width: 100%;
				margin-bottom: 20px;
				}
	
	#id_footer ul li
				{
				display: block;
				margin: 0 0 20px 0;
				}
	
	h1,
	h2
				{
				font-size: 2.4rem;
				line-height: 1.4em;
				max-width: 100%;
				margin-bottom: 40px;
				}
				
	h3
				{
				font-size: 1.4rem;
				line-height: 1.2em;
				margin-bottom: 20px;
				}
	
	h4,
	h5
				{
				font-size: 1.2rem;
				line-height: 1.4em;
				margin-bottom: 10px;
				}

	.only-mobile
				{
				display: block!important;
				}
	
	#id_page,
	#id_main,
	#id_top_bar,
	#id_content,
	.contact,
	.teaser-wrapper,
	.flex-item,
	.teaser,
	.teaser-small,
	.content-30,
	.content-60

				{
				display: block;
				float: none!important;
				width: 100%!important;
				padding: 0!important;
				margin-left: 0!important;
				margin-right: 0!important;
				max-width: 100%!important;
				}
			
	.teaser-wrapper .teaser
				{
				margin: 0 0 10px 0;
				}
	
	.contact
				{
				margin-bottom: 30px;
				}
	
	.module
				{
				width: 100%;
				padding: 40px 0;
				max-width: 100%;
				}
		
	form input[type="text"]
				{
				width: 100%;
				box-sizing: border-box;
				padding: 10px;
				}
	
	input[type="text"],
	input[type="number"],
	input[type="email"]
				{
				width: calc(100% - 20px);
				padding: 10px;
				}
	
	textarea
				{
				height: 70px;
				padding-top: 10px;
				}
	
	.radio-image input[type=radio] + label>img
				{
				width: 50px;
				height: 50px;
				}
				
	.radio-image span
				{
				width: 50px;
				}
				
	#id_footer li
				{
				margin-bottom: 15px!important;
				}
				
	#id_footer ul.social-media li
				{
				text-align: center;
				display: inline;
				float: none;
				}
				
	.module.header .header-content
				{
				width: 100%;
				padding: 0 5%;
				box-sizing: border-box;
				left: 0;
				margin-left: 0;
				}
	
	.parallax-content
				{
				max-width: 100%;
				}
				
	#id_footer .inner
				{
				padding: 60px 0!important;
				}

}

@media screen and (max-width:700px) {
	
	h2
				{
				font-size: 2rem;
				margin-bottom: 20px;
				}
	
	.flex-wrapper
				{
				display: block;
				}
	
	.radio-checkbox-wrapper label
				{
				display: block;
				float: none;
				margin-bottom: 20px;
				text-align: left;
				}
	
}